» Ubuntu » Paket

Error

two or more packages specified (minisat oneiric)